<!DOCTYPE html>
<html>
  <head>
    <title>Auth0-VanillaJS</title>
    <meta charset="utf-8">

    <!-- Auth0 lock script -->
    <script src="//cdn.auth0.com/js/lock/10.3.0/lock.min.js"></script>
    <script src="/js/auth0-variables.js"></script>

    <script src="/js/app.js"></script>

    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
{{{body}}}
</html>
